import request from '@/utils/request'

// 劳动合同列表
export function projectlaborcontractLists(params: any) {
    return request.get({ url: '/project.project_labor_contract/lists', params })
}

// 添加劳动合同
export function projectlaborcontractAdd(params: any) {
    return request.post({ url: '/project.project_labor_contract/add', params })
}

// 编辑劳动合同
export function projectlaborcontractEdit(params: any) {
    return request.post({ url: '/project.project_labor_contract/edit', params })
}

// 删除劳动合同
export function projectlaborcontractDelete(params: any) {
    return request.post({ url: '/project.project_labor_contract/delete', params })
}

// 劳动合同详情
export function projectlaborcontractDetail(params: any) {
    return request.get({ url: '/project.project_labor_contract/detail', params })
}


